"Возвращение к старому....."

Обсуждение технических вопросов по продуктам Novell

"Возвращение к старому....."

Сообщение Орлов Алексей » 04 апр 2004, 18:35

Добрейшего всем системного времени и синхронизации связей. А вообще с праздником. Теперь к больному. Я понимаю, что эта тема ни раз обсуждалась на форуме, но всё же ничего в поиске не нарыл. А проблема собственно с апачем 1.3. Не хочет грузиться и всё…. Вот мой лог:
Загружается модуль APACHE.NLM
Apache 1.3.29 for NetWare
Версия 1.03 22 Ноябрь 2003
Copyright (c) 2003 The Apache Software Foundation
Автозагрузка модуля APACHEC.NLM
Apache 1.3.29 Core Shared Library
Версия 1.03 22 Ноябрь 2003
Copyright (c) 2003 The Apache Software Foundation
SERVER-4.11-1586: Загрузчик не нашел общий символ: UnAugmentAsterisk
SERVER-4.11-1586: Загрузчик не нашел общий символ: FindNLMHandleInAddressSpace
SERVER-4.11-1586: Загрузчик не нашел общий символ: kMutexUnlock
SERVER-4.11-1586: Загрузчик не нашел общий символ: kMutexLock
SERVER-4.11-1586: Загрузчик не нашел общий символ: kMutexFree
SERVER-4.11-1586: Загрузчик не нашел общий символ: kMutexAlloc
SERVER-4.11-1548: Файл загрузки обратился к неопределенной общей переменной.
Модуль APACHEC.NLM НЕ ЗАГРУЖЕН
Модуль APACHE.NLM нельзя загрузить, пока не загружен APACHEC
SERVER-4.11-1574: Отсутствуют необходимые для поддержки модули
Модуль APACHE.NLM НЕ ЗАГРУЖЕН
BACKUPS:load sys:apache\apachec
Загружается модуль APACHEC.NLM
Apache 1.3.29 Core Shared Library
Версия 1.03 22 Ноябрь 2003
Copyright (c) 2003 The Apache Software Foundation
SERVER-4.11-1586: Загрузчик не нашел общий символ: UnAugmentAsterisk
SERVER-4.11-1586: Загрузчик не нашел общий символ: FindNLMHandleInAddressSpace
SERVER-4.11-1586: Загрузчик не нашел общий символ: kMutexUnlock
SERVER-4.11-1586: Загрузчик не нашел общий символ: kMutexLock
SERVER-4.11-1586: Загрузчик не нашел общий символ: kMutexFree
SERVER-4.11-1586: Загрузчик не нашел общий символ: kMutexAlloc
SERVER-4.11-1548: Файл загрузки обратился к неопределенной общей переменной.
Модуль APACHEC.NLM НЕ ЗАГРУЖЕН
BACKUPS:load clibaux
Загружается модуль CLIBAUX.NLM
Этот модуль УЖЕ загружен и не может быть загружен еще раз.

Заранее спасибо за ответ и помощь.
Даёшь полный контроль над Юзверем!!!
-------------------------------------------------------
Я еще из тех, кто учился азбуке по букварю, а не по клавиатуре....

Иногда пишу в своем блоге на тему ms Lync, directaccess.
Аватара пользователя
Орлов Алексей
 
Сообщения: 953
Зарегистрирован: 04 июн 2003, 12:43
Откуда: Нижний Новгород

Сообщение Владимир Горяев » 05 апр 2004, 10:06

Документация писал(а):Requirements
Apache 1.3 is designed to run on NetWare 5.x and above and is installed by default on all NetWare 6 servers.

If running on NetWare 5.0 you must install Service Pack 5 or above.

If running on NetWare 5.1 you must install Service Pack 1 or above.
Разница в CLIB/LIBC...
Бардак автоматизировать невозможно!!!
_________________
Аватара пользователя
Владимир Горяев
 
Сообщения: 3473
Зарегистрирован: 05 июн 2002, 13:37
Откуда: Смоленск


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 7

cron